﻿
.diyDownload A:link, .diyDownload A:visited {
    text-decoration: none;
    color: #3399FF;
    font-weight: bolder;
	
}

.diyDownload A:hover {
    text-decoration: underline;
}

.diyDownload A:active {
    text-decoration: underline;
}

#noteMessage {
    color: #C00;
    /*font-weight:bold;*/
    text-align: center;
    padding: 10px;
}

#info {
    margin: 0;
    position: relative;
    background-color: #DDEFFF;
    padding: 8px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;    
    margin-bottom: 20px;
}

#infoTable {
    font: 9pt Arial;
    color: #000000;
    border-collapse: collapse;
}

#infoPrinting {
    display: none;
}

#infoPrintingTable {
    font-size: 9pt;
    color: #000000;
    border-collapse: collapse;
    background-color: #f9f9f9;
    border: 1px solid #DDEFFF;
}

#infoPrintingTableHead {
    background-color: #DDEFFF;
}

#infoRawText {
    display: none;
}

#map {
    margin: 10px 10px 10px 50px;
    border: 1px solid black;
    width: 720px;
    height: 420px;
}

/*.diyDefault { font: 9pt Arial; text-align: left; }
 .diyTextBox { font: 9pt Arial; }
 .diyTextBoxDisable { font: 9pt Arial; color:#808080;  }
 .diyHintText { font: 9pt Arial; line-height: 150%; color:#808080; text-align:right;}
 .diyOptionHintText { font: 9pt Arial; line-height: 150%; color:#808080; text-align: justify; }
 .diyFieldset { font: 9pt Arial; padding: 8; width:80%; margin-top:16px; }
 .diySelect { font: 9pt Arial; }
 .diyButton { font: 9pt Arial; width:160px; }
 .diyDoc { font: 10pt Arial; text-align: justify; line-height: 160%; }
 .diyDoc:first-letter { font-size: 120%; }
 .diyStep { color: #000000; font-size: 8pt; border-style: solid; border-width: 1px; padding: 2px; background-color: #FF3300 }*/
.diyStep {
    background: #CAE366;
    color: white;
    float: left;
    font-size: 14px;
    font-weight: bold;
    margin-left: 10px;
    margin-right: 10px;
    line-height: 30px;
    text-align: center;
    width: 36px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    
}

#diyGeneratedCode {
    margin: 0;
    /*background: #E3E8C8;*/
    border: 3px dashed #DDEFFF;
    padding-top: 20px;
    padding-bottom: 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;    
    background-color: #fff;
}

#diyCodePadding {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 10px;
}

#diyMenu {
    /*width:220px;*/
    width: 0px;
    float: left;
    margin-bottom: 13px;
}

#diyPanel {
    /*width:618px;*/
    width: 100%;
    float: right;
}

.rightPanel {
    float: left;
}

div {
    display: block;
}

div.selector {
    float: right;
    margin-right: 10px;
    margin-top: 8px;
}

.rightPanel .grayBox {
    width: 948px;
    background-color: #F9F9F9;
    /*min-height:500px;*/
    border: 1px solid #CCC;
    margin-bottom: 13px;
    overflow: hidden;
    padding: 10px;
    position: relative;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    behavior: url(../../css/ie-css3.htc);
}

div.menuSeparator {
    border-bottom: 1px solid #CCC;
}

div.menuItemSelected {
    background: #CDB99C;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 25px;
    
}

div.menuItem, div.menuItemSelected {
    margin-top: 6px;
    margin-bottom: 6px;
    padding-right: 4px;
    padding-left: 4px;
}

div.menuItem img, div.menuItemSelected img {
    vertical-align: middle;
}

div.menuItem a.item-a:visited, a.item-a:link {
    color: #666;
    text-decoration: none;
    font-weight: bold;
}

div.menuItemSelected a.item-a:visited, div.menuItemSelected a.item-a:link {
    color: #fff;
}

#diyFormStyle input[type = text] {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: transparent;
}

#diyBox {
    text-align: center;
}

#diyBox input[type = text] {
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: transparent;
    width: 300px;
}

#diyBox p {
    margin: 2px 0px 0px 0px;
}

#diyBox p label {
    font-size: 16px;
    font-weight: bold;
}

div#img {
    float: left;
    text-align: center;
    padding: 10px 3em;
    display: inline;
}

.ui-border-top {
    padding-top: 5px;
    border-top: 1px dotted #C0C0C0;
}

div#img .BarcodeHTML {
    border: 2px solid #DCE1E1;
}

div#form {
    width: 415px;
    float: left;
    text-align: left;
    padding: 5px 5em 5px 5px;
    display: inline;
    border-right: 1px solid #DCE1E1;
    /*background: url(../../images/bg_divider_vertical.gif) right top no-repeat;*/
}

input[type = text].inputAlert, textarea.inputAlert, select.inputAlert {
    border: 0px;
    border-left: 8px #E00000 solid;
    border-bottom: 1px #E00000 solid;
    /*border-left: 8px #F8981D solid;
     border-bottom: 1px #F8981D solid;*/
}

textarea, input[type = text], select {
    background-color: #EEE;
    border: 0px;
    font-family: Arial, helvetica, Sans-Serif;
    border-left: 8px #DDD solid;
    border-bottom: 1px #DDD solid;
    padding: 4px;
    font-size: 14px;
    margin-top: 2px;
    min-width: 280px;
}

textarea:focus, input[type = text]:focus, select:focus {
    background-color: #fffbcc;
}

select {
    min-width: 30px;
}

input[type = text].minTxt {
    min-width: 30px;
    max-width: 100px;
}

input[type = text].minTxt200 {
    min-width: 30px;
    max-width: 200px;
}

label {
    float: left;
    width: 90px;
    white-space: nowrap;
    text-align: right;
    padding: 2px 5px 3px 0;
    clear: both;
}

.fields-row {
    margin: 0 0 15px;
}

.required {
    font-weight: bold;
}

.btnright {
    float: right;
}

/** overwrite **/
#header {
    /*background-color: #fff;*/
}

div.title {
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    position: relative;
}

div.title h1 {
    /*color:#4F3E44;*/
}

#nav {
    /*background:#FFA30F;*/
    /*background: #FFA30F;
     background: -webkit-gradient(linear, left top, left bottom, from(#FFA30F), to(#FFB630));
     background: -moz-linear-gradient(top,  #FFA30F,  #FFB630);
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA30F', endColorstr='#FFB630');
     border: 1px solid #F8981D;
     
     margin: 0px;
     padding: 0px;
     padding-bottom: 1px;
     border-bottom: 0px solid #F9F9F9;
     font-weight: bold;
     height: 38px;*/
    /*-moz-border-radius: 8px;
     -webkit-border-radius: 8px;
     border-radius: 8px;
     
     */
}

div.variableBanner {
    min-height: 95px;
}

.tip {
    text-align: right;
}

#diynav {
    height: 38px;
}

#diynav ul#navItem {
    float: left;
    margin: 9px 0 0 4px;
    padding: 0;
}

#diynav ul#navItem li:first-child {
    background: url('../../images/nav_separator.png') top left repeat-y;
}

#diynav #navItem li {
    float: left;
    list-style: none;
    position: relative;
}

#diynav #navItem li a {
    background: url('../../images/nav_separator.png') top right repeat-y;
    color: #fff;
    float: left;
    font-size: 14px;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding: 0 13px;
    text-decoration: none;
    text-shadow: #FFBE0D 0 1px 0;
}

#diynav #action {
    bottom: -11px;
    left: 50%;
    margin-left: -8px;
    position: absolute;
}

#BarcodeCanvas table {
    border: none;
    font-size: 1px;
    table-layout: fixed;
    border-spacing: 0px
}

#BarcodeCanvas table td {
    padding: 0px;
	border:0px;
	
}
